 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://assets.nicepagecdn.com/927894ed/6655239/images/robbiesoffice.webp");
}

.u-section-1 .u-sheet-1 {
  min-height: 990px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 0px 8px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 756px 668px 0 117px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  font-size: 1.5rem;
  margin: 0 682px 60px 117px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 60px;
    margin-right: 568px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 582px;
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 365px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 379px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 185px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 199px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 262px;
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: 0;
    margin-bottom: 33px;
    margin-left: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}.u-section-3 .u-sheet-1 {
  min-height: 1691px;
}

.u-section-3 .u-group-1 {
  min-height: 1644px;
  --radius: 50px;
  height: auto;
  width: 1119px;
  margin: 11px auto 36px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2999px;
  }

  .u-section-3 .u-group-1 {
    min-height: 2927px;
    margin-top: 8px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 5px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 167px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  width: 543px;
  margin: 36px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  line-height: 1.4;
  margin: 10px auto 36px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 33px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 335px;
}

.u-section-5 .u-group-1 {
  min-height: 271px;
  height: auto;
  margin-top: 24px;
  margin-bottom: 40px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-5 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 29px auto 0;
  padding: 17px 50px 17px 49px;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  width: 241px;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 280px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 8px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.125rem;
    font-weight: 400;
    padding: 7px 5px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 680px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 296px;
  margin: 89px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-6 .u-form-1 {
  height: 366px;
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  margin: 43px 258px 60px 209px;
}

.u-section-6 .u-input-1 {
  --radius: 15px;
}

.u-section-6 .u-input-2 {
  --radius: 15px;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-input-3 {
  --radius: 15px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  --radius: 15px;
  padding: 13px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-form-1 {
    width: 624px;
    margin-left: 109px;
    margin-right: 158px;
    --bottom-right-radius: 1px;
    --bottom-left-radius: 1px;
  }

  .u-section-6 .u-btn-1 {
    display: block;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-form-1 {
    margin-left: 0;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}